from django.db import migrations

class Migration(migrations.Migration):
    dependencies = [
        ('companies', '0002_stats_fields'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='company',
            name='total_parks',
        ),
    ]
